# Command: RemoveDirectory

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    RemoveDirectory - Delete a directory

Synopsis:

    string RemoveDirectory -> boolean

Examples:

    (RemoveMeDir) RemoveDirectory -> True, and
      ./RemoveMeDir does not longer exist, provided it ever did
      and was empty.

Description:

    RemoveDirectory deletes the named subdirectory of your
      current working directory, provided it is empty.

Parameters:

    string : Name of subdirectory to be deleted.
      boolean : A flag if operation succeded.

Bugs:

    -

Remarks:

    -

Author:

    Hehl

FirstVersion:

    Oct 12th 1999

SeeAlso:

- FileNames
- MoveDirectory
- RemoveDirectory

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/filesystem.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative